<view_joins xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codview_joins>207</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICAUTO</viewname>
  <joinuri>V_NPARCAUT vnp</joinuri>
</row>

<row>
  <codview_joins>208</codview_joins>
  <viewname>PARCAUTODB_VIEWMICMASINI</viewname>
  <joinuri>V_NPARCAUT vnp</joinuri>
</row>

<row>
  <codview_joins>209</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICALLGEST</viewname>
  <joinuri>NGEST G, NAGENDA A</joinuri>
</row>

<row>
  <codview_joins>100</codview_joins>
  <viewname>IESIRIDB_V_IESIRI_FACT</viewname>
  <joinuri>IESIRI I, NAGENDA A, NLOCALIT L, NJUDET J, NPART P, NPARTTR D, NCLASEP CP, NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTCODFISC CF, IOART IOA, STATUSDECL EFACT, STATUSDECL ETRANS, DOCEXTRA DETEDI, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>121</codview_joins>
  <viewname>ARTICOLEDB_VIEWMIC_OBJ_ART</viewname>
  <joinuri>NARTOBJ O, NARTCLI CL, NART A, NCLASEA CLA, NCLASEAS CLA_S, num u, num uSEC, num uALT, NARTIMPLICITE AI,
NARTOBJIMP OI, IOART IOA, NLOCATII LOC, TMP_MANPRETM PMM, NPART P, TMP_NART_LUNA NART1LUNA, TMP_NTVA_LUNA TVALUNA, TMP_NARTOBJ_LUNA NARTOBJ1LUNA, NECHIV E,
NARTOBJTRAD TRAD, NPART PART_IMPL, NCARSUPART CAR, NGEST GI, NCONT CS, NTARI T</joinuri>
</row>

<row>
  <codview_joins>119</codview_joins>
  <viewname>IESIRIDB_VMIC_IESIRI_LA_GRAMADA</viewname>
  <joinuri>IESIRI I, NPART P</joinuri>
</row>

<row>
  <codview_joins>120</codview_joins>
  <viewname>ARTICOLEDB_VIEWMARE</viewname>
  <joinuri>NARTOBJ O, TMP_MANPRETM PMM, NARTCLI CLI, MODIFICARI LGM, NPART PI</joinuri>
</row>

<row>
  <codview_joins>151</codview_joins>
  <viewname>OFERTADB_VIEWMAREC</viewname>
  <joinuri>OFERTA O, NPART P, NCLASEP CP, NAGENDA SED, NLOCALIT L, NJUDET J, NMONEDE M, NSUBUNIT S, NPERS A, NPERSCONTACT PC, DOCCARNETE C, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>152</codview_joins>
  <viewname>OFERTADB_VIEWMAREF</viewname>
  <joinuri>OFERTA O, NPART P, NCLASEP CP, NAGENDA SED, NLOCALIT L, NJUDET J, NMONEDE M, NSUBUNIT S, NPERS A, NPERSCONTACT PC, DOCCARNETE C, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>161</codview_joins>
  <viewname>PRODCOMPDB_VIEWMARE</viewname>
  <joinuri>PRODCOMP P, NArtObj OBJ, NArt ART, nclaseprod cls, NUM num, NPart PR</joinuri>
</row>

<row>
  <codview_joins>164</codview_joins>
  <viewname>INTRARIDB_VIEWMAREINTRPRODREP</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT, NGEST G, NSUBUNIT SUB</joinuri>
</row>

<row>
  <codview_joins>162</codview_joins>
  <viewname>MENULISTEDB_VIEWMARE</viewname>
  <joinuri>winmadmin.Menuliste ml</joinuri>
</row>

<row>
  <codview_joins>163</codview_joins>
  <viewname>INTRARIDB_VIEWMAREINTRPROD</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT, NGEST G, NSUBUNIT SUB</joinuri>
</row>

<row>
  <codview_joins>165</codview_joins>
  <viewname>INTRARIDB_VIEWMAREINTRPRODREBUT</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT, NGEST G, NSUBUNIT SUB</joinuri>
</row>

<row>
  <codview_joins>175</codview_joins>
  <viewname>PARCAUTODB_VIEWMARE</viewname>
  <joinuri>nparcaut pa, npers nprs, nartobj nobj, NEchiv  E, GrEchiv GrE, nmarciauto nma, nmodeleauto nmo, NGEST G, NPART P, NSUBUNIT SUB, NPART DL, nremauto rem</joinuri>
</row>

<row>
  <codview_joins>185</codview_joins>
  <viewname>CONSTDB_LAEFACTURA</viewname>
  <joinuri>V_CONST_GRAMADA VCG</joinuri>
</row>

<row>
  <codview_joins>191</codview_joins>
  <viewname>PROIECTSECDB_VIEWMICCIACTIVE</viewname>
  <joinuri>COMANDA C, COMANDA1 C1, CMDPRODMAT MAT, NARTOBJ O, COMANDA1 CC1, COMANDA CC, NPART P, CMDLINK CL, COMANDA1 CG1, COMANDA CG,
NGEST G, NGEST GG, FORMATII F </joinuri>
</row>

<row>
  <codview_joins>193</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICPART</viewname>
  <joinuri>NPART P, NCATPRET CAT, NPARTCODFISC F, NAGENDA A, NLOCALIT L, NJUDET J, NTARI T, NCLASEP ClP, NPERS NPA, NPARTB PB, NPERS NP, CAMPANIIPART CP, CAMPANII C  </joinuri>
</row>

<row>
  <codview_joins>101</codview_joins>
  <viewname>IESIRIDB_VIEWMICSUBUNIT</viewname>
  <joinuri>IESIRI I, NSUBUNIT S,  NGEST G</joinuri>
</row>

<row>
  <codview_joins>102</codview_joins>
  <viewname>IESIRIDB_V_IESIRI_FACT_MULTI</viewname>
  <joinuri>IESIRI I, NAGENDA A, NLOCALIT L, NJUDET J, NPART P, NPARTTR D, NCLASEP CP, NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTCODFISC CF, IOART IOA, STATUSDECL EFACT, STATUSDECL ETRANS, DOCEXTRA DETEDI, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>103</codview_joins>
  <viewname>IESIRIDB_V_IESIRI_AE</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NAGENDA A, DOCCARNETE DC, NPART P, NCLASEP CP, NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTCODFISC CF, NPARTTR D, IOART IOA, STATUSDECL ETRANS, DOCEXTRA DETEDI</joinuri>
</row>

<row>
  <codview_joins>104</codview_joins>
  <viewname>IESIRIDB_V_IESIRI_CF</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NAGENDA A, NPART P,  NMONEDE M, NSUBUNIT SUB, IOART IOA</joinuri>
</row>

<row>
  <codview_joins>105</codview_joins>
  <viewname>IESIRIDB_VIEWIESIRISUBUNIT</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NSUBUNIT S, IOART IOA</joinuri>
</row>

<row>
  <codview_joins>106</codview_joins>
  <viewname>IESIRIDB_VIEWIESIRICONSUM</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NGEST G, NPARCAUT A</joinuri>
</row>

<row>
  <codview_joins>107</codview_joins>
  <viewname>IESIRIDB_V_IESIRI_FACTAVIZ</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NAGENDA A, NPART P, NCLASEP CP, NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTCODFISC CF,  NPARTTR D, STATUSDECL EFACT, DOCEXTRA DETEDI</joinuri>
</row>

<row>
  <codview_joins>108</codview_joins>
  <viewname>IESIRIDB_VIEWMAREDIMIN</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NSUBUNIT SUB, TIPCHELT tc, RETURO RT</joinuri>
</row>

<row>
  <codview_joins>109</codview_joins>
  <viewname>IESIRIDB_VIEWMAREMONETAR</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NSUBUNIT SUB, TIPCHELT tc</joinuri>
</row>

<row>
  <codview_joins>110</codview_joins>
  <viewname>IESIRIDB_V_IESIRI_EFACT</viewname>
  <joinuri>IESIRI I, WINMADMIN.UTILIZATOR UT, NAGENDA A, NLOCALIT L, NJUDET J, NTARI T, NPART P, NMONEDE M, NSUBUNIT SUB, NPARTCODFISC CF, STATUSDECL EFACT</joinuri>
</row>

<row>
  <codview_joins>111</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_FACT</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT,  NAGENDA    A, NMONEDE    M, NPART      P, NSUBUNIT SUB, NPARCAUT AUT, NPARTCODFISC CF, NPARTTR D, NPART PTR, STATUSDECL ETRANS </joinuri>
</row>

<row>
  <codview_joins>112</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_AE</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT,  NAGENDA    A, NMONEDE    M, NPART      P, NSUBUNIT SUB, NPARTCODFISC CF, NPARTTR D, NPART PTR, STATUSDECL ETRANS</joinuri>
</row>

<row>
  <codview_joins>113</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_AE_ASTEPTARE</viewname>
  <joinuri>INTRARI I, NAGENDA    A, NMONEDE    M, NPART      P, NSUBUNIT SUB, NPARTCODFISC CF</joinuri>
</row>

<row>
  <codview_joins>114</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_CF</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT, NAGENDA    A, NMONEDE    M, NPART      P, NSUBUNIT SUB, NPARCAUT AUT</joinuri>
</row>

<row>
  <codview_joins>115</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_PERSF</viewname>
  <joinuri>INTRARI I, NAGENDA    A, NMONEDE    M, NPART      P, NSUBUNIT SUB</joinuri>
</row>

<row>
  <codview_joins>116</codview_joins>
  <viewname>INTRARIDB_VIEWMAREINTRSUBUNIT</viewname>
  <joinuri>INTRARI I, NSUBUNIT S, NSUBUNIT SUB</joinuri>
</row>

<row>
  <codview_joins>117</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_FACTAVIZ</viewname>
  <joinuri>INTRARI I, WINMADMIN.UTILIZATOR UT, NAGENDA    A, NMONEDE M, NPART P, NSUBUNIT SUB, NPARTCODFISC CF</joinuri>
</row>

<row>
  <codview_joins>118</codview_joins>
  <viewname>INTRARIDB_V_INTRARI_FACTAVIZ_ASTEPTARE</viewname>
  <joinuri>INTRARI I, NMONEDE M, NPART P, NSUBUNIT SUB, NPARTCODFISC CF</joinuri>
</row>

<row>
  <codview_joins>146</codview_joins>
  <viewname>TRANSFDB_VIEWMARE</viewname>
  <joinuri>TRANSF T, NSUBUNIT N, WINMADMIN.UTILIZATOR UT, NGEST G, NPARTTR D, NPARCAUT PA, NPARTTR PATR, STATUSDECL ETRANS</joinuri>
</row>

<row>
  <codview_joins>147</codview_joins>
  <viewname>TRANSFDB_VIEWMAREMP</viewname>
  <joinuri>TRANSF T, NSUBUNIT N, WINMADMIN.UTILIZATOR UT, NGEST G, NPARTTR D, NPARCAUT PA, NPARTTR PATR, STATUSDECL ETRANS</joinuri>
</row>

<row>
  <codview_joins>148</codview_joins>
  <viewname>TRANSFDB_VIEWMAREAJUSTVALSTOC</viewname>
  <joinuri>TRANSF T, NSUBUNIT N, WINMADMIN.UTILIZATOR UT, NGEST G, NPARTTR D, NPARCAUT PA, NPARTTR PATR, STATUSDECL ETRANS</joinuri>
</row>

<row>
  <codview_joins>166</codview_joins>
  <viewname>PRODCOMPDB_VIEWMIC</viewname>
  <joinuri>PRODCOMP P, NArtObj OBJ, NArt ART, NUM num, nclaseprod clsp, nclasea cls, nclaseas clss</joinuri>
</row>

<row>
  <codview_joins>167</codview_joins>
  <viewname>PRODCOMPDB_VIEWMICINVIZIBILE</viewname>
  <joinuri>PRODCOMP P, NArtObj OBJ, NArt ART, NUM num</joinuri>
</row>

<row>
  <codview_joins>168</codview_joins>
  <viewname>PRODCOMPDB_VIEWMICNEFILTRAT</viewname>
  <joinuri>PRODCOMP P, NArtObj OBJ, NArt ART, NUM num, prodnorme NOR</joinuri>
</row>

<row>
  <codview_joins>169</codview_joins>
  <viewname>PRODCOMPDB_VIEWMICALL</viewname>
  <joinuri>PRODCOMP P, NArtObj OBJ, NArt ART, NUM num</joinuri>
</row>

<row>
  <codview_joins>173</codview_joins>
  <viewname>PROIECTDB_VIEWMARE</viewname>
  <joinuri>PROIECT P, ProiectNod N0, Prodcomp PC, NArtObj OBJ</joinuri>
</row>

<row>
  <codview_joins>176</codview_joins>
  <viewname>DBGEST_VIEWMARE</viewname>
  <joinuri>T1 T1, NLOCALIT T2, NJUDET T3, NACTIVIT T4, NSUBUNIT SUB, NGEST G</joinuri>
</row>

<row>
  <codview_joins>177</codview_joins>
  <viewname>CLASEARTDB_VIEWMARE</viewname>
  <joinuri>V_NCLASEART CL</joinuri>
</row>

<row>
  <codview_joins>178</codview_joins>
  <viewname>DBSUBUNIT_VIEWMARE</viewname>
  <joinuri>V_NSUBUNIT S</joinuri>
</row>

<row>
  <codview_joins>179</codview_joins>
  <viewname>CONSTDB_VIEWMICLAGRAM</viewname>
  <joinuri>V_const_gramada C</joinuri>
</row>

<row>
  <codview_joins>182</codview_joins>
  <viewname>DVIDB_VIEWMARE</viewname>
  <joinuri>NPART P, DVI D, DOCCARNETE DOC, NMONEDE M, NSUBUNIT N, NPARTCODFISC CF, WINMADMIN.UTILIZATOR UT, STATUSDECL ETRANS</joinuri>
</row>

<row>
  <codview_joins>184</codview_joins>
  <viewname>DBNC_VIEWMARE</viewname>
  <joinuri>NC N, NPART P, DOCCARNETE C</joinuri>
</row>

<row>
  <codview_joins>186</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICCMD</viewname>
  <joinuri>Comanda C, NPart P, NSubunit PS, NSubunit S, NGest G</joinuri>
</row>

<row>
  <codview_joins>187</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICIES</viewname>
  <joinuri>Iesiri I, NPart P, NSubunit PS, NSubunit S, NGest G</joinuri>
</row>

<row>
  <codview_joins>188</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICTRANSF</viewname>
  <joinuri>Transf T, NSubunit S, NGest G</joinuri>
</row>

<row>
  <codview_joins>189</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICINTR</viewname>
  <joinuri>Intrari I, NPart P, NSubunit PS, NSubunit S, NGest G</joinuri>
</row>

<row>
  <codview_joins>190</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICCONTR</viewname>
  <joinuri>Contract C, NPart P, NSubunit S</joinuri>
</row>

<row>
  <codview_joins>192</codview_joins>
  <viewname>PARCAUTODB_VIEWMIC</viewname>
  <joinuri>V_NPARCAUT vnp</joinuri>
</row>

<row>
  <codview_joins>195</codview_joins>
  <viewname>DBCANTAR_VIEWMICAVIZ</viewname>
  <joinuri>CANTAR C, NARTOBJ O</joinuri>
</row>

<row>
  <codview_joins>202</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICAGENTI</viewname>
  <joinuri>NPERS P</joinuri>
</row>

<row>
  <codview_joins>203</codview_joins>
  <viewname>DBUTILAJE_VIEWMIC1</viewname>
  <joinuri>v_utilaje u</joinuri>
</row>

<row>
  <codview_joins>204</codview_joins>
  <viewname>DBLOCALIT_DBVLOCALIT1</viewname>
  <joinuri>NLOCALIT L, NZONE Z, NTARI T</joinuri>
</row>

<row>
  <codview_joins>205</codview_joins>
  <viewname>PROIECTSECDB_VIEWMICFACTURARE</viewname>
  <joinuri>NAGENDA A, NLOCALIT L</joinuri>
</row>

<row>
  <codview_joins>206</codview_joins>
  <viewname>DBAGENDA_VIEWSEDII</viewname>
  <joinuri>NAGENDA A, NLOCALIT L, NJUDET J, NTARI T, NPART P, NPARTCODFISC F</joinuri>
</row>

<row>
  <codview_joins>149</codview_joins>
  <viewname>DBBCAR_DBVBCAR</viewname>
  <joinuri>BCAR B, NPART P, NGEST G, NSUBUNIT SB, NARTOBJ O, NSERII S, INTRARI1 INTR1, INTRARI INTR, IESIRI1 IES1, IESIRI IES, NPARTTR TR</joinuri>
</row>

<row>
  <codview_joins>160</codview_joins>
  <viewname>DBAGENDA_VIEWMARE</viewname>
  <joinuri>NAGENDA A, NLOCALIT L, NJUDET J, NZONE Z, NPART P, NBANKCONT B, NGEST G, NSUBUNIT S, NPERS AG, TRASEULIVR T, TRASEULIVR T1</joinuri>
</row>

<row>
  <codview_joins>172</codview_joins>
  <viewname>TREZORDB_VIEWJUSTIFICAREAVANS</viewname>
  <joinuri>TREZOR T, NPERS P,  NPERS U, NMONEDE M</joinuri>
</row>

<row>
  <codview_joins>180</codview_joins>
  <viewname>PLATIDB_VIEWMARE</viewname>
  <joinuri>PLATI P,NBANKCONT BK,NMONEDE M,NBANK B</joinuri>
</row>

<row>
  <codview_joins>197</codview_joins>
  <viewname>EXTENSIIDB_VIEWMICPERS</viewname>
  <joinuri>NPERS P,NBANK BK</joinuri>
</row>

<row>
  <codview_joins>122</codview_joins>
  <viewname>DBPART_VIEWMARE</viewname>
  <joinuri>NPART P, NCATPRET CAT, NPARTCODFISC F, NAGENDA A, NLOCALIT L, NJUDET J,
  NTARI T, NCLASEP ClP, NPERS NP, NPERS NPA, NPARTB PB, CAMPANIIPART CP, CAMPANII C</joinuri>
</row>

<row>
  <codview_joins>123</codview_joins>
  <viewname>DBPART_VIEWMIC</viewname>
  <joinuri>NPART P, NCATPRET CAT, NPARTCODFISC F, NAGENDA A, NLOCALIT L, NJUDET J,
  NTARI T, NCLASEP ClP, NPERS NP, NPERS NPA, NPARTB PB, CAMPANIIPART CP, CAMPANII C</joinuri>
</row>

<row>
  <codview_joins>124</codview_joins>
  <viewname>DBPART_VIEWMICALL</viewname>
  <joinuri>NPART P, NCATPRET CAT, NPARTCODFISC F, NAGENDA A, NLOCALIT L, NJUDET J,
  NTARI T, NCLASEP ClP, NPERS NP, NPERS NPA, NPARTB PB, CAMPANIIPART CP, CAMPANII C</joinuri>
</row>

<row>
  <codview_joins>131</codview_joins>
  <viewname>COMANDDB_VIEWMARECMDSUBUNIT</viewname>
  <joinuri>COMANDA c, NSUBUNIT SUB, NPERS PER, NSUBUNIT SUB_SURSA</joinuri>
</row>

<row>
  <codview_joins>125</codview_joins>
  <viewname>COMANDDB_VIEWMAREC</viewname>
  <joinuri>COMANDA c, NPART P, WINMADMIN.UTILIZATOR UT, NCLASEP CP, NAGENDA A, NLOCALIT L,
NJUDET J, NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTTR D, NPARTCODFISC CF, TRASEULIVR TRLIVR</joinuri>
</row>

<row>
  <codview_joins>126</codview_joins>
  <viewname>COMANDDB_VIEWMAREDI</viewname>
  <joinuri>COMANDA c, NPART P,WINMADMIN.UTILIZATOR UT, NCLASEP CP, NAGENDA A, NLOCALIT L,
 NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTTR D</joinuri>
</row>

<row>
  <codview_joins>127</codview_joins>
  <viewname>COMANDDB_VIEWMAREDL</viewname>
  <joinuri>COMANDA c, NPART P,WINMADMIN.UTILIZATOR UT, NCLASEP CP, NAGENDA A, NLOCALIT L,
 NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTTR D</joinuri>
</row>

<row>
  <codview_joins>128</codview_joins>
  <viewname>COMANDDB_VIEWMAREDP</viewname>
  <joinuri>COMANDA c, NPART P,WINMADMIN.UTILIZATOR UT, NCLASEP CP, NAGENDA A, NLOCALIT L,
 NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTTR D</joinuri>
</row>

<row>
  <codview_joins>129</codview_joins>
  <viewname>COMANDDB_VIEWMAREF</viewname>
  <joinuri>COMANDA c, NPART P,WINMADMIN.UTILIZATOR UT, NCLASEP CP, NAGENDA A, NLOCALIT L,
 NMONEDE M, NSUBUNIT SUB, NPERS PER, NPARTTR D</joinuri>
</row>

<row>
  <codview_joins>130</codview_joins>
  <viewname>COMANDDB_VIEWMARECMDGEST</viewname>
  <joinuri>COMANDA c, NSUBUNIT SUB,WINMADMIN.UTILIZATOR UT, NPERS PER, NPARTTR D, NPARCAUT AUT,
 NGEST G</joinuri>
</row>

<row>
  <codview_joins>132</codview_joins>
  <viewname>COMANDDB_V_INCHIDERE_CMD_SUB</viewname>
  <joinuri>COMANDA c, NSUBUNIT SUB, NPERS PER, NSUBUNIT SUB_SURSA</joinuri>
</row>

<row>
  <codview_joins>133</codview_joins>
  <viewname>COMANDDB_VIEWMARECMDDELASUBUNIT</viewname>
  <joinuri>COMANDA c, NSUBUNIT SUB, NPERS PER, NSUBUNIT SUB_SURSA</joinuri>
</row>

<row>
  <codview_joins>134</codview_joins>
  <viewname>COMANDDB_V_CENTR_CMDDELASUBUNIT</viewname>
  <joinuri>COMANDA c, NSUBUNIT SUB</joinuri>
</row>

<row>
  <codview_joins>135</codview_joins>
  <viewname>COMANDDB_VIEWMAREPRODCOMP</viewname>
  <joinuri>COMANDA c, DOCCARNETE DC, NSUBUNIT SUB, FORMATII F, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>136</codview_joins>
  <viewname>COMANDDB_VIEWMAREPRODCOMPREP</viewname>
  <joinuri>COMANDA c, DOCCARNETE DC, NSUBUNIT SUB, FORMATII F, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>137</codview_joins>
  <viewname>COMANDDB_VIEWMARECUST</viewname>
  <joinuri>COMANDA c, NPART P, NGEST G, NSUBUNIT S, NAGENDA A, NMONEDE M, NSUBUNIT SUB, NPERS D </joinuri>
</row>

<row>
  <codview_joins>138</codview_joins>
  <viewname>COMANDDB_VIEWMARESA</viewname>
  <joinuri>COMANDA c, NPARCCOM PC, NPARCAUT PA, nmarciauto mk, nmodeleauto mdl, NPART P, NCLASEP CP, NGEST G,  NAGENDA A,
NLOCALIT L, NMONEDE M,  NSUBUNIT SUB, NPERS PER, NPERS D, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>139</codview_joins>
  <viewname>COMANDDB_VIEWMARERAC</viewname>
  <joinuri>COMANDA c, NPART P, RAC_REZ RAC, NPART PRAC, NPARCAUT Aut, NLOCALIT L1,  NLOCALIT L2, NMONEDE M, NSUBUNIT SUB,
 NPARTTR D, npart NPSof, NGest G1, NGest G2, NGest G3, NSUBUNIT SUB1, NSUBUNIT SUB2, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>140</codview_joins>
  <viewname>CONTRACTDB_VIEWMARECCC</viewname>
  <joinuri>CONTRACT C, NPART P, NAGENDA A, NLOCALIT L, NMONEDE M, NPERSCONTACT PC, NSUBUNIT S, NPERS AG, NPARTCODFISC CF </joinuri>
</row>

<row>
  <codview_joins>141</codview_joins>
  <viewname>CONTRACTDB_VIEWMARECCA</viewname>
  <joinuri>CONTRACT C, NPART P, NAGENDA A, NLOCALIT L, NMONEDE M, NPERSCONTACT PC, NSUBUNIT S, NPERS AG, NPARTCODFISC CF </joinuri>
</row>

<row>
  <codview_joins>142</codview_joins>
  <viewname>CONTRACTDB_VIEWMARECCF</viewname>
  <joinuri>CONTRACT C, NPART P, NAGENDA A, NLOCALIT L, NMONEDE M, NPERSCONTACT PC, NSUBUNIT S, NPERS AG, NPARTCODFISC CF </joinuri>
</row>

<row>
  <codview_joins>143</codview_joins>
  <viewname>CONTRACTDB_VIEWMAREARENDA</viewname>
  <joinuri>CONTRACT C, NPART P, NAGENDA A, NLOCALIT L, NMONEDE M, NPERSCONTACT PC, NSUBUNIT S, NPERS AG, NPARTCODFISC CF </joinuri>
</row>

<row>
  <codview_joins>144</codview_joins>
  <viewname>CONTRACTDB_VIEWMARECLA</viewname>
  <joinuri>CONTRACT C, NPART P, NAGENDA A, NLOCALIT L, NMONEDE M, NPERSCONTACT PC, NSUBUNIT S, NPERS AG, NPARTCODFISC CF </joinuri>
</row>

<row>
  <codview_joins>145</codview_joins>
  <viewname>CONTRACTDB_VIEWMIC</viewname>
  <joinuri>CONTRACT C, NPART P, NAGENDA A, NLOCALIT L, NMONEDE M, NPERSCONTACT PC, NSUBUNIT S </joinuri>
</row>

<row>
  <codview_joins>153</codview_joins>
  <viewname>VPOSDB_VIEWMARE</viewname>
  <joinuri>EMULARE E, NPART PA, NPARTRETAIL PAR, NPERS P, IESIRIRETAIL IR, IESIRI I, STATUSDECL ETRANS_RET, STATUSDECL ETRANS</joinuri>
</row>

<row>
  <codview_joins>154</codview_joins>
  <viewname>EMULAREDB_VIEWMARE</viewname>
  <joinuri>EMULARE E, NPART PA, NPERS P, NPERS PS, IESIRI I</joinuri>
</row>

<row>
  <codview_joins>183</codview_joins>
  <viewname>DBCANTAR_VIEWMARE</viewname>
  <joinuri>CANTAR C, NARTOBJ O, NArt A, NClaseA CL, NPart Furn, NPart Cli, NGest g, NSubunit S</joinuri>
</row>

<row>
  <codview_joins>194</codview_joins>
  <viewname>PROIECTDB_VIEWMIC</viewname>
  <joinuri>PROIECT P, NARTOBJ OBJ, NART ART, PRODCOMP PC</joinuri>
</row>

<row>
  <codview_joins>196</codview_joins>
  <viewname>PRODCOMPDB_VIEWMICRETETE</viewname>
  <joinuri>PRODCOMP P, NArtObj OBJ, NArt ART, NUM nm</joinuri>
</row>

<row>
  <codview_joins>198</codview_joins>
  <viewname>DBPERS_VIEWMIC</viewname>
  <joinuri>NPERS P, NBANK BK</joinuri>
</row>

<row>
  <codview_joins>199</codview_joins>
  <viewname>DBPERS_VIEWMIC_AGENTI</viewname>
  <joinuri>NPERS P</joinuri>
</row>

<row>
  <codview_joins>150</codview_joins>
  <viewname>ARTICOLEDB_VIEWMICNARTOBJINFO</viewname>
  <joinuri>NARTOBJ O, NART A, NARTIMPLICITE AI,  IOART IOA, NLOCATII LOC, NGEST G, NCLASEA CLA, NCLASEAS CLAS, NPART P, NAGENDA AG, NLOCALIT L, NJUDET J, NTARI T, NECHIV E, TMP_MANPRETM PMM, NCARSUPART CAR</joinuri>
</row>

<row>
  <codview_joins>155</codview_joins>
  <viewname>DBATRIBUTE_DVATRIBVAL</viewname>
  <joinuri>NATRIB A, NATRIB1 B</joinuri>
</row>

<row>
  <codview_joins>156</codview_joins>
  <viewname>CONSTDB_LAGRAMADA</viewname>
  <joinuri>V_CONST_GRAMADA VCG</joinuri>
</row>

<row>
  <codview_joins>157</codview_joins>
  <viewname>DBUTILAJE_VIEWMARE</viewname>
  <joinuri>v_utilaje VUTL</joinuri>
</row>

<row>
  <codview_joins>158</codview_joins>
  <viewname>MIFIXDB_VIEWMARE_MIFIX</viewname>
  <joinuri>NIRSTOC NS, NIR N, MIFIX1 MF1, NPERS NP, NLOCATII NLOC, NAGENDA NAG, NGEST G, NSUBUNIT SUB, NARTOBJ O, TMP_IOART_LUNA IOALUNA, IOART IO,  NIRLUNA NL, MASTERMIFIX MF, NART NA, NCLASEA CL </joinuri>
</row>

<row>
  <codview_joins>159</codview_joins>
  <viewname>MIFIXDB_VIEWMARE_OBINV</viewname>
  <joinuri>NIRSTOC NS, NIR N, MIFIX1 MF1, NPERS NP, NLOCATII NLOC, NAGENDA NAG, NGEST G, NSUBUNIT SUB, NARTOBJ O, TMP_IOART_LUNA IOALUNA, IOART IO,  NIRLUNA NL, MASTERMIFIX MF, NART NA, NCLASEA CL </joinuri>
</row>

<row>
  <codview_joins>170</codview_joins>
  <viewname>TREZORDB_VIEWMARE</viewname>
  <joinuri>TREZOR T, NPERS P,  NBANKCONT BC, NBANK  NB, NMONEDE M, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>171</codview_joins>
  <viewname>TREZORDB_VIEWMARECASA</viewname>
  <joinuri>TREZOR T, NPERS P,  NBANKCONT BC, NBANK  NB, NMONEDE M, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>200</codview_joins>
  <viewname>DBPERS_VIEWMIC_DELEGATI</viewname>
  <joinuri>NPERS P</joinuri>
</row>

<row>
  <codview_joins>174</codview_joins>
  <viewname>DBALERTE_VIEWMAREALERTE</viewname>
  <joinuri>V_ALERTE A</joinuri>
</row>

<row>
  <codview_joins>181</codview_joins>
  <viewname>DBPERS_VIEWMARE</viewname>
  <joinuri>NPERS P, NPERS1 P1, FORMATII F, WINMADMIN.UTILIZATOR UT</joinuri>
</row>

<row>
  <codview_joins>201</codview_joins>
  <viewname>DBPERS_VIEWMIC_FUNCTII</viewname>
  <joinuri>NPERS P, NPERS1 P1, FUNCTII FT, NAGENDA NAG</joinuri>
</row>

</view_joins>
